Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2201 - screen blanks when user attempts to type.
Summary: screen blanks when user attempts to type.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-15 20:14 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-16 15:28:39 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-04-15 20:14:16 UTC
After gdm is loaded, and waiting for a user to login if a
user types *ANY* key into the provided space the screen
blanks and never unblanks. I don't know if this is because
of the reason discovered last nite ( gdm loaded from init
and conflicting with mingetty ) or some other reason. Thus
this post.

Comment 1 Preston Brown 1999-04-16 15:28:59 UTC
this was an initscripts interaction problem, and has been fixed in
later versions of XFree86/initscripts.


Note You need to log in before you can comment on or make changes to this bug.